Title:   Shoot Up V2
Author:  Nixon
Genre:   Arcade / 2 player
year:    2004

Game help
it's in the game.

Editor help
Use this to make your own maps.

keys

"c" = changes color
" " = puts down item
"i" = changes ASCII Character
"I" = input ASCII Character
"h" = hold
"s" = Save
"l" = Load
esc = exit without saving

I think thats all. not quite sure.
